<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" 
    crossorigin="anonymous"
    />
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.4.0/font/bootstrap-icons.css" />
    <link rel="stylesheet" type="text/css" href="asset/css/portfolio.css" />
    <link rel="icon" href="asset/img/icons/bs.png" type=" image/gif" sizes="16x16" />

    <title>About Me || Muhamad Robiyan Thaufik</title>
  </head>
  <body>
    <!-- Navbar -->
    <nav class="navbar fixed-top navbar-expand-lg navbar-dark shadow-sm">
      <div class="container">
        <a class="navbar-brand" href="/">Iyan.Net</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
          <ul class="navbar-nav ms-auto">
            <li class="nav-item">
              <a class="nav-link active" aria-current="page" href="#home">Home</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#about">About</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#galery">Galery</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#sosial">Sosial</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>

    <!-- Jumbotron -->

    <section class="jumbotron text-center text-white" id="home">
      <img src="asset/img/profile/fp-circle.jpg" width="200" alt="profile" class="rounded-circle img-thumbnail" />
      <h1 class="display-4">Muhamad Robiyan Thaufik</h1>
      <p class="lead">Back-End Developer || Gamer || Front-End Developer</p>
      <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1440 320">
        <path
          fill="#ffffff"
          fill-opacity="1"
          d="M0,64L30,74.7C60,85,120,107,180,128C240,149,300,171,360,165.3C420,160,480,128,540,112C600,96,660,96,720,117.3C780,139,840,181,900,176C960,171,1020,117,1080,101.3C1140,85,1200,107,1260,101.3C1320,96,1380,64,1410,48L1440,32L1440,320L1410,320C1380,320,1320,320,1260,320C1200,320,1140,320,1080,320C1020,320,960,320,900,320C840,320,780,320,720,320C660,320,600,320,540,320C480,320,420,320,360,320C300,320,240,320,180,320C120,320,60,320,30,320L0,320Z"
        ></path>
      </svg>
    </section>

    <!-- About -->

    <section class="about" id="about">
      <div class="container">
        <div class="row text-center mb-3">
          <div class="col">
            <h2>About Me</h2>
          </div>
        </div>
        <div class="row justify-content-center fs-5">
          <div class="col-md-5 mb-3">
            <p>
              I graduated from Man Nglawak High School in 2016. after that I worked as a driver. I have experienced as a driver on the expedition for 3 years. then I left the company, I worked in school as an operator.
              <br />
              and I started to learning programming languages, my interest in technology made me continue to explore programming science. addicted to code that makes me think critically, over time I like progaming. keep up the spirit and
              don't give up, to learn something new.
            </p>
          </div>
          <div class="col-md-5 mb-3">
            <h3>Skill</h3>
            <p>PHP</p>
            <div class="progress pgs">
              <div class="progress-bar progress-bar-striped progress-bar-animated" role="progressbar" aria-valuenow="75" aria-valuemin="0" aria-valuemax="100" style="width: 70%"></div>
            </div>
            <p>Javascript</p>
            <div class="progress pgs">
              <div class="progress-bar progress-bar-striped progress-bar-animated" role="progressbar" aria-valuenow="75" aria-valuemin="0" aria-valuemax="100" style="width: 65%"></div>
            </div>
            <p>Laravel</p>
            <div class="progress pgs">
              <div class="progress-bar progress-bar-striped progress-bar-animated" role="progressbar" aria-valuenow="75" aria-valuemin="0" aria-valuemax="100" style="width: 70%"></div>
            </div>
            <p>React Js</p>
            <div class="progress pgs">
              <div class="progress-bar progress-bar-striped progress-bar-animated" role="progressbar" aria-valuenow="75" aria-valuemin="0" aria-valuemax="100" style="width: 60%"></div>
            </div>
            <p>PostgreSql</p>
            <div class="progress pgs">
              <div class="progress-bar progress-bar-striped progress-bar-animated" role="progressbar" aria-valuenow="75" aria-valuemin="0" aria-valuemax="100" style="width: 80%"></div>
            </div>
            <p>Codeigniter</p>
            <div class="progress pgs">
              <div class="progress-bar progress-bar-striped progress-bar-animated" role="progressbar" aria-valuenow="75" aria-valuemin="0" aria-valuemax="100" style="width: 8%"></div>
            </div>
          </div>
        </div>
      </div>
      <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1440 320">
        <path
          fill="#180844"
          fill-opacity="1"
          d="M0,320L30,309.3C60,299,120,277,180,256C240,235,300,213,360,202.7C420,192,480,192,540,176C600,160,660,128,720,96C780,64,840,32,900,64C960,96,1020,192,1080,224C1140,256,1200,224,1260,176C1320,128,1380,64,1410,32L1440,0L1440,320L1410,320C1380,320,1320,320,1260,320C1200,320,1140,320,1080,320C1020,320,960,320,900,320C840,320,780,320,720,320C660,320,600,320,540,320C480,320,420,320,360,320C300,320,240,320,180,320C120,320,60,320,30,320L0,320Z"
        ></path>
      </svg>
    </section>

    <!-- Galery -->
    <section id="galery">
      <div class="container">
        <div class="row text-center mb-3">
          <div class="col">
            <h2>Galery</h2>
          </div>
        </div>
        <div class="row justify-content-center">
          <div class="col-md-4 mb-3">
            <div class="card">
              <img src="asset/img/galery/1.jpg" class="card-img-top" alt="galery-1" />
            </div>
          </div>
          <div class="col-md-4 mb-3">
            <div class="card">
              <img src="asset/img/galery/2.jpg" class="card-img-top" alt="galery-2" />
            </div>
          </div>
          <div class="col-md-4 mb-3">
            <div class="card">
              <img src="asset/img/galery/3.jpg" class="card-img-top" alt="galery-3" />
            </div>
          </div>
          <div class="col-md-4 mb-3">
            <div class="card">
              <img src="asset/img/galery/5.jpg" class="card-img-top" alt="galery-5" />
            </div>
          </div>
          <div class="col-md-4 mb-3">
            <div class="card">
              <img src="asset/img/galery/4.jpg" class="card-img-top" alt="galery-4" />
            </div>
          </div>
          <div class="col-md-4 mb-3">
            <div class="card">
              <img src="asset/img/galery/6.jpg" class="card-img-top" alt="galery-6" />
            </div>
          </div>
        </div>
      </div>
      <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1440 320">
        <path
          fill="#ffffff"
          fill-opacity="1"
          d="M0,64L21.8,90.7C43.6,117,87,171,131,170.7C174.5,171,218,117,262,90.7C305.5,64,349,64,393,90.7C436.4,117,480,171,524,176C567.3,181,611,139,655,117.3C698.2,96,742,96,785,106.7C829.1,117,873,139,916,176C960,213,1004,267,1047,288C1090.9,309,1135,299,1178,282.7C1221.8,267,1265,245,1309,229.3C1352.7,213,1396,203,1418,197.3L1440,192L1440,320L1418.2,320C1396.4,320,1353,320,1309,320C1265.5,320,1222,320,1178,320C1134.5,320,1091,320,1047,320C1003.6,320,960,320,916,320C872.7,320,829,320,785,320C741.8,320,698,320,655,320C610.9,320,567,320,524,320C480,320,436,320,393,320C349.1,320,305,320,262,320C218.2,320,175,320,131,320C87.3,320,44,320,22,320L0,320Z"
        ></path>
      </svg>
    </section>

    <!-- Sosial Media -->
    <section id="sosial">
      <div class="container text-center mb-3">
        <div class="row">
          <div class="col">
            <h2>Sosial Media</h2>
          </div>
        </div>
        <div class="row justify-content-center mb-3">
          <div class="col-4 mt-3">
            <a href="https://www.facebook.com/M.RobiyanThaufik">
              <img class="img-fluid" border="0" alt="facebook" src="asset/img/icons/fb.png" width="100" height="100" />
            </a>
          </div>
          <div class="col-4 mt-3">
            <a href="https://www.instagram.com/m.robiyanthaufik/">
              <img class="img-fluid" border="0" alt="instagram" src="asset/img/icons/ig.png" width="100" height="100" />
            </a>
          </div>
          <div class="col-4 mt-3">
            <a href="https://twitter.com/MrtThaufik">
              <img class="img-fluid" border="0" alt="twitter" src="asset/img/icons/tw.png" width="100" height="100" />
            </a>
          </div>
        </div>
      </div>
      <svg 
      xmlns="http://www.w3.org/2000/svg" 
      viewBox="0 0 1440 320">
      <path fill="#180844" 
      fill-opacity="1" 
      d="M0,160L21.8,154.7C43.6,149,87,139,131,154.7C174.5,171,218,213,262,208C305.5,203,349,149,393,154.7C436.4,160,480,224,524,234.7C567.3,245,611,203,655,165.3C698.2,128,742,96,785,101.3C829.1,107,873,149,916,181.3C960,213,1004,235,1047,250.7C1090.9,267,1135,277,1178,282.7C1221.8,288,1265,288,1309,245.3C1352.7,203,1396,117,1418,74.7L1440,32L1440,320L1418.2,320C1396.4,320,1353,320,1309,320C1265.5,320,1222,320,1178,320C1134.5,320,1091,320,1047,320C1003.6,320,960,320,916,320C872.7,320,829,320,785,320C741.8,320,698,320,655,320C610.9,320,567,320,524,320C480,320,436,320,393,320C349.1,320,305,320,262,320C218.2,320,175,320,131,320C87.3,320,44,320,22,320L0,320Z">
      </path>
    </svg>
    </section>

    <section class="repo">
      <div class="container text-center mb-3">
        <div class="row">
          <div class="col">
            <h2>Git</h2>
          </div>
        </div>
        <div class="row justify-content-center mb-3">
          <div class="col-4 mt-3">
            <a href="https://bitbucket.org/mrt_robiyan/">
              <img class="img-fluid" border="0" alt="bitbucket" src="asset/img/icons/bt.svg" width="100" height="100" />
            </a>
          </div>
          <div class="col-4 mt-3">
            <a href="https://gitlab.com/mrt.robiyan">
              <img class="img-fluid" border="0" alt="gitlab" src="asset/img/icons/git.png" width="100" height="100" />
            </a>
          </div>
        </div>
      </div>
      <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1440 320">
        <path fill="#fff" 
        fill-opacity="1" 
        d="M0,128L16,133.3C32,139,64,149,96,165.3C128,181,160,203,192,208C224,213,256,203,288,186.7C320,171,352,149,384,160C416,171,448,213,480,229.3C512,245,544,235,576,202.7C608,171,640,117,672,117.3C704,117,736,171,768,170.7C800,171,832,117,864,96C896,75,928,85,960,128C992,171,1024,245,1056,240C1088,235,1120,149,1152,138.7C1184,128,1216,192,1248,197.3C1280,203,1312,149,1344,149.3C1376,149,1408,203,1424,229.3L1440,256L1440,320L1424,320C1408,320,1376,320,1344,320C1312,320,1280,320,1248,320C1216,320,1184,320,1152,320C1120,320,1088,320,1056,320C1024,320,992,320,960,320C928,320,896,320,864,320C832,320,800,320,768,320C736,320,704,320,672,320C640,320,608,320,576,320C544,320,512,320,480,320C448,320,416,320,384,320C352,320,320,320,288,320C256,320,224,320,192,320C160,320,128,320,96,320C64,320,32,320,16,320L0,320Z">
      </path>
    </svg>
    </section>


    <!-- Contact -->
    <section id="contact">
      <div class="container">
        <div class="row text-center mb-3">
          <div class="col">
            <h2>Contact Me</h2>
          </div>
        </div>
        <div class="row justify-content-center">
          <div class="col-8">
            <div class="alert alert-success alert-dismissible fade show costum-alert d-none" role="alert">
              <strong>Thank You </strong> 
              Your message has been sent.
              <button type="button" class="btn-close" data-bs-dismiss="alert" aria-label="Close"></button>
            </div>
            <form name="iyan-net-contact-form">
              <div class="mb-3">
                <label for="first-name" class="form-label">First name</label>
                <input 
                type="text" 
                class="form-control" 
                id="first-name" 
                aria-describedby="first-name"
                placeholder="First name"
                name="first name"
                required
                >
              </div>
              <div class="mb-3">
                <label for="last-name" class="form-label">Last Name</label>
                <input 
                type="text" 
                class="form-control" 
                id="last-name" 
                aria-describedby="last-name"
                placeholder="Last name"
                name="last name"
                required
                >
              </div>
              <div class="mb-3">
                <label for="email" class="form-label">Email</label>
                <input 
                type="email" 
                class="form-control" 
                id="email" 
                aria-describedby="email"
                name="email"
                placeholder="Email"
                required
                >
              </div>
              <div class="mb-3">
                <label for="message" class="form-label">Message</label>
                <textarea class="form-control" id="message" rows="4" placeholder="Input your message here!" name="message" required></textarea>
              </div>
              <button type="submit" class="btn btn-success btn-sent">Send</button>
              <button class="btn btn-success btn-loading d-none" type="button" disabled>
                <span class="spinner-border spinner-border-sm" role="status" aria-hidden="true"></span>
                Loading...
              </button>
            </form>
          </div>
        </div>
      </div>
    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1440 320">
      <path
        fill="#283593"
        fill-opacity="1"
        d="M0,224L21.8,192C43.6,160,87,96,131,85.3C174.5,75,218,117,262,117.3C305.5,117,349,75,393,58.7C436.4,43,480,53,524,80C567.3,107,611,149,655,170.7C698.2,192,742,192,785,197.3C829.1,203,873,213,916,197.3C960,181,1004,139,1047,144C1090.9,149,1135,203,1178,234.7C1221.8,267,1265,277,1309,245.3C1352.7,213,1396,139,1418,101.3L1440,64L1440,320L1418.2,320C1396.4,320,1353,320,1309,320C1265.5,320,1222,320,1178,320C1134.5,320,1091,320,1047,320C1003.6,320,960,320,916,320C872.7,320,829,320,785,320C741.8,320,698,320,655,320C610.9,320,567,320,524,320C480,320,436,320,393,320C349.1,320,305,320,262,320C218.2,320,175,320,131,320C87.3,320,44,320,22,320L0,320Z"
      ></path>
    </svg>
    </section>

    <!-- Footer -->
    <footer class="pb-3 text-center">
      <p>
        Created with <i class="bi bi-heart-fill text-danger"></i> by <a href="https://www.instagram.com/m.robiyanthaufik/"> <i class="bi bi-instagram"> </i> Muhamad Robiyan Thaufik</a>
      </p>
    </footer>

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/js/bootstrap.bundle.min.js" integrity="sha384-b5kHyXgcpbZJO/tY9Ul7kGkf1S0CWuKcCD38l8YkeH8z8QjE0GmW1gYU5S9FOnJ0" crossorigin="anonymous"></script>
    <!-- <script type="text/javascript" src="{{asset('storage/js/profile.js')}}"></script> -->
    <script src="./asset/js/about.js"></script>
  </body>
</html>
